Bug#355868: [pkg-lighttpd] Bug#355868: lighttpd: Provide start script and configuration for SSL

Krzysztof Krzyzaniak eloy at kofeina.net
Wed Mar 8 13:54:24 UTC 2006

Marcello Nuccio wrote:
> Package: lighttpd
> Version: 1.4.8-2
> Severity: wishlist
> To use HTTP and HTTPS on the same server, you need 2 instances o
> lighttpd.  It would be nice to have start script and cofiguration in the
> default debian package. I use the following:
> (note /usr/sbin/lighttpd-ssl is a link to /usr/sbin/lighttpd)

Are you sure about this 'you need 2 instances'?

-------e-l-o-y---------------------------e-l-o-y- at -k-o-f-e-i-n-a-.-n-e-t------

        jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej

More information about the pkg-lighttpd-maintainers mailing list